overwrite: true
schema: "../services/ponder/generated/schema.graphql"
documents: []
generates:
  src/__generated__/graphql.ts:
    config:
      scalars:
        BigInt: string
        BigDecimal: string
        Bytes: string
        Int8: number
    plugins:
      - "typescript"
      - "typescript-operations"
